package com.casic.PgInterface.maintenance.dto;

public class PgAssetInSpectionRecordStatic {

    private String num;
    private String createDate;

    public String getNum() {
        return num;
    }

    public void setNum(String num) {
        this.num = num;
    }

    public String getCreateDate() {
        return createDate;
    }

    public void setCreateDate(String createDate) {
        this.createDate = createDate;
    }

}
